require('dotenv').config()
const { Sequelize } = require('sequelize');
const db = new Sequelize(process.env.WH_DB_NAME, process.env.WH_DB_USER, process.env.WH_DB_PASS, {
    host: process.env.WH_DB_HOST,
    port: process.env.WH_DB_PORT,
    dialect: 'mysql'
});
module.exports = db;